Description

The derived geometries tool have created the first polygon but errors have appeared in the second or third one and they hasn't been
created. The layer hasn't been saved correctly then.

It has happened in several computers.

| attach the log file.

Associated revisions

Revision 52 - 11/13/2014 05:12 AM - Lluis Marqués

Corregido error al crear varias geometrias derivadas sombre una misma capa en Windows. refs #2988

History

#1 - 11/12/2014 05:26 AM - Lluis Marqués

- Status changed from New to In progress

#2 - 11/13/2014 06:54 AM - Lluis Marqués
- % Done changed from 0 to 100
- Target version set to 2.1.0-2259-rc3

- Status changed from In progress to Fixed

Corregido error al finalizar el proceso.

En resumen:

La primera ejecucion la realizaba de forma correcta pero dejaba el featureStore ocupado impidiendo asi que las siguientes ejecuciones del proceso no
pudieran realizarse de forma correcta.

Se ha anadido un featureStore.dispose() al finalizar el proceso que libera todos los recursos asociados.

Error corregido en la version 1.0.3-7 del plugin.

#3 - 11/14/2014 05:45 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#4 - 11/28/2014 09:08 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG-geometrias-derivadas.log 350 KB 11/11/2014 Mario Carrera
